Subject: Assignment Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Dec 2000 07:28:00 -0800 (PST)

Attached are the executables forms of assignments.  All of your attorney's 
changes were accepted.  Note that the assignment for the Wind River Contract 
No. 124620 is assigned for the period from Jan 1, 2001 to May 31, 2001.  The 
other contract is assigned for Dec. 1, 2000 thru March 31, 2001.  Let me know 
if you have any questions (713) 853-3512.   Please print three executables of 
each assignment.  Thanks.